[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Gnash] How do you AMD64 guys get mozilla to see plugin

From: annonygmouse
Subject: Re: [Gnash] How do you AMD64 guys get mozilla to see plugin
Date: Sat, 15 Jul 2006 11:44:48 +0200
User-agent: Mozilla/5.0 (X11; U; Linux x86_64; ca-AD; rv:1.7.13) Gecko/20060621 Debian/1.7.13-0.2

Bastiaan Jacques wrote:
On Saturday 15 July 2006 01:50, annonygmouse wrote:

If you tell me what would be needed to get it working for Mozilla
1.7.13 I would try to do it.

I'm not intimately familiar with the changes in NPAPI between Mozilla 1.7 (Firefox-1.0) and 1.8 (Firefox-1.5, Seamonkey-1.0), but there is documentation available on Mozilla's developer website. Rob probably has some ideas.

I've tried to subtitute the SDK in gnash (plugin/mozilla-sdk) with the
ones from my debian mozilla 1.7.13 source with no success... to many errors, MAC ifdefs ./mozilla-sdk/include/npapi.h:191: error: conflicting declaration 'typedef unsigned int uint32'

I'll keep trying, any help would be appreciated.


___________________________________________________________ All new Yahoo! Mail "The new Interface is stunning in its simplicity and ease of use." - PC Magazine

reply via email to

[Prev in Thread] Current Thread [Next in Thread]